#voucherAreaModal .panel-heading:hover {
        background-color:#E6F0DA;
}
#voucherAreaModal .panel-heading {
        background-color:transparent;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: Verdana, Arial, sans-serif;
}

.kk-article-slider .kk-slider-article .product-cell .base-price,
.kk-article-slider .kk-slider-article .product-cell .mw_text,
.kk-article-slider .kk-slider-article .product-cell .pro_korn {
  text-align: center;
}

a.shipment {
  text-decoration: underline wavy;
}

.breadcrumb > li a.last {
        text-decoration: underline wavy;
}

a:hover, a:focus {
        text-decoration: underline wavy;
}

body .marquee {
    margin-bottom: 0;
    line-height: 27px;
}

#content .tab-content a,
#article-tabs .panel-body a,
.glossary-entries a,
#newsContent a,
.letter_navigation a,
.panel-title > a {
        border: none !important;
        text-decoration: underline !important;
}

#filter-collapsible .form-group .btn-default {
        width: auto;
}

.kk-header {
        float: left;
        width: auto !important;
}

#search {
        float: right;
        max-width: 40%;
}

#tab-berechnung input {
        text-align: right;
}

.pro_korn_slider {
  text-align: center;
  margin-top: 7px;
  font-size: 12px;
}

.css-gutschein-variations  {
	text-align:left;
}

.css_gutschein .voucherButtons {
	text-align:center;
}

.css_gutschein textarea {
	border: 1px solid #c3c3c3;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

#add-to-cart .zubehoer-list  {
	text-align:left;
}

#result-options #navbar-filter .dropdown-menu {
    min-width: 320px;
}

table {
  font-size: 12px; 
  vertical-align: middle; 
  border-collapse: collapse;
}

th {
  padding: 5px; 
  text-align: left; 
  font-size: 14px; 
  font-weight: bold; 
  background-color: #848484; 
  color: #fff;
}

tr {
  background-color: #F3F1F3; 
  color: #006600;
}

tr:nth-child(odd) {
  background-color: #ffffff;
}

td {
  padding: 5px; 
  font-weight: bold;
}

@media(min-width:996px) {
	.product-offer >.row >.col-xs-12.text-right {
		width:55%;
		float:right;
	}
}